Subject: [MMUSIC] Draft new: draft-holmberg-mmusic-sdp-mmt-negotiation-00

From: Christer Holmberg <[email-masked]>
Date: Mon, 8 Oct 2012 10:54:39 +0200

Hi,

We've submitted a new draft, which describes the 'm=bundle' mechanism.

In order to avoid confusion, we're not using bundle terminology in the draft.

Regards,

Christer